@charset "utf-8";
/*===========================================
common_nk01.css
netkeirin 共通
============================================*/

.Icon_Return00{
width: 13px;
height: 13px;
border-top: 2.5px solid #888;
border-left: 2.5px solid #888;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
border-radius: 2px;
background-image: none;
}
.Icon_Close:before,
.Icon_Close:after {
content: '';
display: block;
width: 15px;
height: 1px;
background: #888;
position: absolute;
top: 13px;
left: 7px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.Icon_Close:after {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}

/*==============================================
スタイル初期化
==============================================*/

html {
overflow: auto;
}
*,
*::before,
*::after{
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
line-height:1.0em;
text-shadow:none;
-webkit-box-sizing: border-box;/* Safari,Google Chrome用 */
-moz-box-sizing: border-box;/* Firefox用 */
-ms-box-sizing: border-box;/* Internet Explorer 8用 */
box-sizing: border-box;
-webkit-text-size-adjust: none !important;
}
body {
font-size:112.5%;
background-color: #fff;
color: rgb(51,51,51) !important;/*#333*/
font-family:"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",arial, "Meiryo", "メイリオ", sans-serif;
text-shadow:none !important;
}
body .Wrap {
overflow: hidden;
}
/*MQ タブレット-PC*/
@media screen and (max-width: 768px){
body .Wrap{
}
a img{
pointer-events: none;
}
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}
ul, li {
list-style:none;
}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
text-decoration:none ;
color:#03a;
-webkit-tap-highlight-color: rgba(0,0,102,0.25);
}
a img{
border:0 none;
}
/*MQ タブレット-PC*/
@media screen and (min-width: 768px){
a:hover {
text-decoration: underline;
}
}
/* change colours to suit your needs */
ins {
color:rgb(0,0,0);
text-decoration:none;
}
/* change colours to suit your needs */
mark {
color:rgb(0,0,0);
font-style:italic;
font-weight:bold;
}
del {
text-decoration: line-through;
}
abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}
table {}
/* change border colour to suit your needs */
hr {
display:block;
height:1px;
border:0;
border-top:1px solid #e0e0e0;
margin:1em 0;
padding:0;
}
em{
font-style:normal;
}
input {
vertical-align: middle;
-webkit-appearance: none;
}
select{
vertical-align:middle;
background:#fff;
}
.disp_none {
display : none;
}
.clearfix:after {
clear:both;
content:" ";
display:block;
}
.ClearBefore:before {
clear:both;
content:" ";
display:block;
}
fieldset {
border:0 none;
}
.fc:after {
clear:both;
content:" ";
display:block;
}

.FileLoader{
width:100%;
background:#fff;
text-align:center;
padding:20px 0;
}
.FileLoader img{
display:inline;
width:45px;
height:36px;
}
.Main_Column {
background: #fff;
overflow: hidden;
}

.Contents_Box {
padding-bottom: 23px;
border-top: 1px solid transparent;
}
.Contents_Box .Contents_Box{
padding-bottom:0;
}
/* 見出し */
.Title_Sec {
position: relative;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
/*-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: flex-end; */
align-items: center;
margin: 21px 10px 21px;
}
.Title_Sec.Border_Bottom.Border_Top {
-webkit-box-pack: start;
-ms-flex-pack: start;
justify-content: start;
}
.Title_Sec h1,
.Title_Sec h2,
.Title_Sec h3 {
color: #757575;
font-size: 100%;
font-weight: bold;
line-height: 1.37;
margin-right: auto;
}
/* もっと見る */
.Title_BtnMore {
display: block;
}
.Title_BtnMore a {
color: #666;
font-size: 55.56%;
font-weight: bold;
display: block;
border-radius: 1.23em;
background: #e7e7e7;
line-height: 2.18;
padding: 2px 1.2em;
margin-left: 8px;
white-space: nowrap;
}
@media screen and (min-width: 768px){
.Title_BtnMore a:hover {
text-decoration: none;
background: #f3f3f3;
}
}

.SubTitle {
position: relative;
}
.SubTitle h2,
.SubTitle h3 {
color: #757575;
font-size: 72.22%;
font-weight: bold;
line-height: 1.94;
margin-bottom: 16px;
}
.SubTitle .Title_BtnMore {
position: absolute;
top: 0;
right: 0;
}
/* PC */
@media only screen and (min-width: 1025px) {
.Title_Sec {
margin: 21px 0 21px;
}
}

/* キャンペーンバナー01 */
.CampaignBnr01 a {
display: block;
width: 100%;
max-width: 320px;
margin: 23px auto;
}
.CampaignBnr01 img {
display: block;
width: 100%;
}
@media only screen and (min-width:768px){
.CampaignBnr01 a:hover {
filter: alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
}
}



/* =======================================================
■共通指定
======================================================= */
.d-none {display:none !important;}

.Contents {opacity:1; margin-top: 0 !important;}
.Txt_C{text-align:center !important;}
.Txt_L{text-align:left !important;}
.Txt_R{text-align:right !important;}

.color01{color: #222 !important;}
.Red{color:#dd0000 !important;}
.p00{padding:0 0 0 0 !important;}
.pl00{padding-left: 0 !important;}
.pl07{padding-left: 7px !important;}
.pl12{padding-left: 12px !important;}
.pt00{padding-top:0 !important;}
.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt13{padding-top:13px !important;}
.pt15{padding-top:15px !important;}
.pt18{padding-top:18px !important;}
.pt20{padding-top:20px !important;}
.pb10{padding-bottom:10px !important;}
.pb23{padding-bottom:23px !important;}
.m00{margin:0 0 0 0 !important;}
.mb00{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb12{margin-bottom:12px !important;}
.mb15{margin-bottom:15px !important;}
.mb18{margin-bottom:18px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mt00{margin-top:0 !important;}
.mt05{margin-top:5px !important;}
.mt08{margin-top:8px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt18{margin-top:18px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.ml00{margin-left: 0 !important;}
.ml03{margin-left: 3px !important;}
.ml05{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.mr03{margin-right: 3px !important;}
.mr05{margin-right: 5px !important;}
.mr10{margin-right: 10px !important;}

.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}
.vaT {vertical-align: top !important;}

.no_border {border: none !important;}
.underline{text-decoration:underline !important;}
.icon_none {background: transparent !important;}

.fzSSS{ font-size: xx-small !important; }
.fzSS { font-size: x-small !important; }
.fzS { font-size: small!important; }
.fzM { font-size: medium !important; }
.fzL { font-size: large!important; }
.fzLL { font-size: x-large !important; }
.fzLLL { font-size: xx-large !important; }
.fwB { font-weight: bold !important; }
.fwN { font-weight: normal !important; }



/*==============================================
横並びリンクリスト ul.Btn_List_01
==============================================*/
ul.Btn_List_01 li {}
ul.Btn_List_01 li a{
display: block;
font-size: 67%;
color: #666;
background:#fff;
text-align: center;
padding: 9px 0;
border-radius: 4px;
border: solid 1px #dedede;
}

/*-- 2カラム --*/
.Col2 li{
float: left;
width: 50%;
}

/*-- 3カラム --*/
ul.Col3 li{
float:left;
width:33.3%;
}
ul.Btn_List_01.Col3 li:nth-child(3n){
width:33.4%;
}
ul.Btn_List_01.Col3 li:nth-child(3n) a{
/*border-right:0 none;*/
}

/*-- 3カラム --*/
ul.Col3 li{
float:left;
width:33.3%;
width:calc(100% / 3.01);
width:-webkit-calc(100% / 3);
}

ul.Btn_List_02.Col3 li:nth-child(n + 4){
margin-top: 8px;
}
ul.Btn_List_01.Col3 li:nth-child(3n),
ul.Btn_List_02.Col3 li:nth-child(3n){
width: 33.4%;
width: calc(100% / 3);
width: -webkit-calc(100% / 3);
}
/*-- 4カラム --*/
ul.Col4 li{
float: left;
width: 25%;
}
ul.Btn_List_02.Col4 li:nth-child(n + 5){
margin-top: 8px;
}
/*-- 5カラム --*/
ul.Col5 li{
float: left;
width: 20%;
}
ul.Btn_List_02.Col5 li:nth-child(n + 6){
margin-top: 8px;
}

/*==============================================
横並びTab01
==============================================*/
.Tab01 {

}
.Tab01 ul {
border-radius: 4px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: stretch;
-ms-flex-pack: stretch;
justify-content: stretch;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
overflow: hidden;
border: 1px solid #888;
}
.Tab01 ul li {
border-right: 1px solid #888;
box-sizing: border-box;
overflow: hidden;
}
.Tab01 ul.Tab_Col1 li {
width: 100%;
}
.Tab01 ul.Tab_Col2 li {
width : 50% ;
}
.Tab01 ul.Tab_Col3 li {
width : 33.333% ;
width : -webkit-calc(100% / 3.01);
width : calc(100% / 3);
}
.Tab01 ul.Tab_Col4 li {
width : 25% ;
}
.Tab01 ul.Tab_Col3::after {
content:"";
display: block;
width : 33.333% ;
width : -webkit-calc(100% / 3.01);
width : calc(100% / 3);
}
.Tab01 ul.Tab_Col4::after {
content:"";
display: block;
width : 25% ;
}
.Tab01 ul.Tab_Col3 li:nth-of-type(3n+4),
.Tab01 ul.Tab_Col3 li:nth-of-type(3n+5),
.Tab01 ul.Tab_Col3 li:nth-of-type(3n+6),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n+5),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n+6),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n+7),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n+8) {
border-top: 1px solid #888;
}
.Tab01 ul.Tab_Col2 li:nth-of-type(2n),
.Tab01 ul.Tab_Col3 li:nth-of-type(3n),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n) {
border-right: none;
}
.Tab01 ul li a,
.Tab01 ul li span{
color: #666;
font-size: 66.67%;
line-height: 30px;
text-align: center;
display: block;
height: 30px;
background: #fff;
overflow: hidden;
cursor: pointer;
}
.Tab01 ul li a,
.Tab01 ul li span {

}
.Tab01 ul li.Active {
background: #888;
}
.Tab01 ul li.Active a,
.Tab01 ul li.Active span {
background: #888;
color: #fff;
font-weight: bold;
cursor: default;
}


/*==============================================
もっと見る
==============================================*/
.LinkBtn_03 a {
color: #666;
font-size: 61.12%;
font-weight: bold;
text-align: center;
border: 1px solid #e0e0e0;
border-radius: 1.27em;
line-height: 2.55;
display: block;
width: 79%;
min-width: 142px;
margin: 0 auto;
position: relative;
}
.LinkBtn_03 a > .Icon_More01,
.LinkBtn_03 a > .Icon_More02 {
display: inline-block;
line-height: 22px;
}
.LinkBtn_03 a .Icon_Arrow {
display: inline-block;
position: relative;
vertical-align: middle;
margin-top: -2px;
margin-left: 13px;
width: 10px;
}

@media only screen and (min-width:768px){
.LinkBtn_03 a:hover {
background: #f9f9f9;
}
.LinkBtn_03 a > .Icon_More01:hover,
.LinkBtn_03 a > .Icon_More02:hover{
text-decoration: underline;
}
}


/*==============================================
広告
==============================================*/
.nk_AdvBox_sp_01,
.nk_AdvBox_sp_02 {
text-align:center;
}
.nk_AdvBox_sp_01 {
margin-bottom: 18px;
}
.nk_AdvBox_sp_02 img {
width: 100%;
display:block;
margin:auto;
}
.nk_AdvBox_sp_01 a,
.nk_AdvBox_sp_02 a{
display: inline-block;
}
@media only screen and (min-width: 400px) {
.nk_AdvBox_sp_02 img {
width: 320px;
}
}
@media only screen and (min-width: 768px) {
.Side_Column .nk_AdvBox_sp_01 {
max-width:300px;
margin: auto;
margin-bottom: 18px;
}
}


/*==============================================
各種アイコン
==============================================*/
/*--レースのグレードアイコン*/
.Icon_GradeType {
display: inline-block;
color: #fff;
font-size: 10px;
font-weight: bold;
line-height: 1.3;
text-align: center;
background: #757575;
min-width: 25px;
margin-left: 2px;
border-radius: 1em;
padding: 1px .3em 0;
vertical-align: top;
white-space: nowrap;
}
.Icon_GradeType1 { background: #d2a60d; } /* GP */
.Icon_GradeType2 { background: #0038ae; } /* GI */
.Icon_GradeType3 { background: #d3232e; } /* GII */
.Icon_GradeType4 { background: #2dac26; } /* GIII */
.Icon_GradeType5 { background: #757575; } /* F */


.Icon_Chumoku,
.Icon_Comment,
.Icon_Premium01 {
position: relative;
}
.Icon_Premium01:before {
content: '';
display: inline-block;
background: url("../img/icon/icon_sprite_column.png") 0 0 no-repeat;
background-size: 70px auto;
background-position: -2px -109px;
width: 11px;
height: 14px;
margin: -2px 8px 0 4px;
vertical-align: middle;
}
/*
.Icon_Chumoku:before {
content: '';
display: inline-block;
background: url(../img/icon/icon_sprite_column.png) no-repeat;
background-size: 70px auto;
background-position: 0 -1px;
width: 13px;
height: 13px;
margin-right: 3px;
margin-left: 5px;
vertical-align: top;
}
.Icon_Comment:before {
content: '';
display: inline-block;
background: url(../img/icon/icon_sprite_column.png) no-repeat;
background-size: 70px auto;
background-position: -46px -24px;
width: 13px;
height: 13px;
margin-right: 3px;
margin-left: 5px;
vertical-align: top;
}
.Icon_Like:before {
content: '';
display: inline-block;
background: url(../img/icon/icon_sprite_column.png) no-repeat;
background-size: 70px auto;
background-position: -26px -64px;
width: 14px;
height: 14px;
margin-right: 3px;
margin-left: 5px;
vertical-align: text-bottom;
}
.Icon_Bad:before {
content: '';
display: inline-block;
background: url(../img/icon/icon_sprite_column.png) no-repeat;
background-size: 70px auto;
background-position: -26px -64px;
width: 14px;
height: 14px;
margin-right: 3px;
margin-left: 5px;
vertical-align: middle;
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
.Icon_Mute:before {
content: '';
display: inline-block;
background: url(../img/icon/icon_mute.png) no-repeat center / contain;
width: 18px;
height: 18px;
vertical-align: middle;
}
*/
/*======================================
 Slider.css
======================================*/
.slick-slider * { outline: none; }
.slick-slider{
position: relative;
display: none;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-touch-callout: none;
-khtml-user-select: none;
-ms-touch-action: pan-y;
touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}
.slick-slider.slick-initialized {
display: block;
}
.slick-list{
position: relative;
display: block;
overflow: hidden;
margin: 0;
padding: 0;
}
.slick-list:focus{
outline: none;
}
.slick-list.dragging{
cursor: pointer;
cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.slick-track{
position: relative;
top: 0;
left: 0;
display: block;
}
.slick-track:before,
.slick-track:after{
display: table;
content: '';
}
.slick-track:after{
clear: both;
}
.slick-loading .slick-track{
visibility: hidden;
}
.slick-slide{
display: none;
float: left;
height: 100%;
min-height: 1px;
}
[dir='rtl'] .slick-slide{
float: right;
}
.slick-slide img{
display: block;
}
.slick-slide.slick-loading img{
display: none;
}
.slick-slide.dragging img{
pointer-events: none;
}
.slick-initialized .slick-slide{
display: block;
}
.slick-loading .slick-slide{
visibility: hidden;
}
.slick-vertical .slick-slide{
display: block;
height: auto;
border: 1px solid transparent;
}
/*
 * ポインター
 */
.slick-dots {
display: block;
width: 100%;
text-align: center;
background: #fff;
height:25px;
}
.slick-dots li {
cursor: pointer;
width:6px;
height:6px;
margin:7px 5px;
background:#e7e7e7;
display:inline-block;
-webkit-backface-visibility:visible;
-webkit-transition:opacity 200ms ease;
-moz-transition:opacity 200ms ease;
-ms-transition:opacity 200ms ease;
-o-transition:opacity 200ms ease;
transition:opacity 200ms ease;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
vertical-align: middle;
}
.slick-dots li button {
border: 0;
background: transparent;
color: transparent;
cursor: pointer;
display: block;
font-size: 0;
line-height: 0;
outline: none;
width: 8px;
height: 8px;
padding: 0;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
outline: none;
}
.slick-dots li button:before {
display:block;
content: " ";
width: 8px;
height: 8px;
font-size: 0;
line-height: 0;
opacity: 1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active {
width: 8px;
height: 8px;
margin: 9px;
}
.slick-dots li.slick-active button:before {
background: #e03d3d;
display:inline-block;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

/* Arrows */
.slick-prev,
.slick-next {
position: absolute;
display: block;
width: 30px;
height: 30px;
line-height: 0;
font-size: 0;
border-radius: 15px;
background: rgba(85, 85, 85, .6);
color: transparent;
top: 46%;
padding: 0;
border: none;
outline: none;
z-index: 10;
padding: 0;
margin-top: 0;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
outline: none;
background: rgba(85, 85, 85, .45);
color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before {
opacity: 1;
}
.slick-prev:before,
.slick-next:before {
content: "";
display: block;
position: absolute;
top: 9px;
width: 10px;
height: 10px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
border-radius: 1px;
background: none;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing: grayscale;
}
.slick-prev {
left: 3px;
}
.slick-prev:before {
left: 11px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}
.slick-next {
right: 3px;
}
.slick-next:before {
right: 11px;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.slick-initialized {
display: block;
/*-webkit-animation: showslide 1s linear 0s;
-moz-animation: showslide 1s linear 0s;
animation: showslide 1s linear 0s; */
}
@-webkit-keyframes showslide {
0%{
opacity: 0;
}
100% {
opacity: 1;
}
}
@-moz-keyframes showslide {
0%{
opacity: 0;
}
100% {
opacity: 1;
}
}
@keyframes showslide{
from{
opacity: 0;
}
to{
opacity: 1;
}
}

/*======================================
ランキング
======================================*/
.RankingWrapper {
position: relative;
overflow-x: auto;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
white-space: nowrap;
padding: 0 0 15px 10px;
}
.RankingWrapper .ContentsBoxRanking {
width: 306px;/*918px-125px*/
/*float: left;*/
display: inline-block;
padding: 0 10px 0 0;
vertical-align: top;
}
@media only screen and (max-width: 320px){
.RankingWrapper .ContentsBoxRanking {
width: 270px;
}
}
.ContentsBoxRanking .PhotoThumb_01 [class*=ContentsBoxRanking_Num] {
color: #555;
font-family: 'Anton', sans-serif !important;
font-size: 71.43%;
font-weight: normal;
position: absolute;
top: 0;
left: 0;
width: 32px;
height: 32px;
background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #d0d0d0)) no-repeat top left/100% 100%;
background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
padding: 4px 0 0 5px;
}
.ContentsBoxRanking ul.List_01 {
border: none;
}
.ContentsBoxRanking ul.List_01 li {
border-bottom: none;
margin-bottom: 30px;
/*margin-bottom: 16px; */
}
.Top_Yoso .ContentsBoxRanking ul.List_01 li {
margin-bottom: 0;
}
.Top_Yoso .ContentsBoxRanking ul.List_01 li + li,
.Top_YosokaRanking .ContentsBoxRanking ul.List_01 li + li {
margin-top: 30px;
}
.ContentsBoxRanking ul.List_01 li:last-child {
/*margin-bottom: 0;*/
}
.ContentsBoxRanking ul.List_01 li a {
padding: 0;
display: block;
}
.ContentsBoxRanking ul.List_01 li a .LinkBox_01 {
min-height: 72px;
}
.ContentsBoxRanking .PhotoThumb_01 {
width: 72px;
min-height: 72px;
position: relative;
overflow: hidden;
float: left;
border-radius: 4px;
overflow: hidden;
background-color: #eee;
margin-right: 6px;
}
.ContentsBoxRanking .PhotoThumb_01 img {
width: 100%;
max-width: 72px;
max-height: 72px;
vertical-align: top;
margin: auto;
display: block;
}
.ContentsBoxRanking .PhotoThumb_01 .ContentsBoxRanking_Num01 {
color: #fff;
background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #b98e02)) no-repeat top left/100% 100%;
background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
}
.ContentsBoxRanking .PhotoThumb_01 .ContentsBoxRanking_Num02 {
color: #fff;
background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #7b8592)) no-repeat top left/100% 100%;
background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
}
.ContentsBoxRanking .PhotoThumb_01 .ContentsBoxRanking_Num03 {
color: #fff;
background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #d67a47)) no-repeat top left/100% 100%;
background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
}
.ContentsBoxRanking .PhotoThumb_01[class*="ContentsBoxRanking_Num"]:before {
content: "";
position: absolute;
top: 0;
left: 0;
height: 0;
border-style: solid;
border-width: 34px 34px 0 0;
border-color: #d0d0d0 transparent transparent transparent;
}
.ContentsBoxRanking .PhotoThumb_01.ContentsBoxRanking_Num01:before {
border-color: #eab956 transparent transparent transparent;
}
.ContentsBoxRanking .PhotoThumb_01.ContentsBoxRanking_Num02:before {
border-color: #7b8592 transparent transparent transparent;
}
.ContentsBoxRanking .PhotoThumb_01.ContentsBoxRanking_Num03:before {
border-color: #d67a47 transparent transparent transparent;
}
/*.ContentsBoxRanking span[class*="Ranking_icn"]*/
.ContentsBoxRanking span.Ranking_icn01,
.ContentsBoxRanking span.Ranking_icn02,
.ContentsBoxRanking span.Ranking_icn03 {
content: "";
display: inline-block;
width: 20px;
height: 17px;
background: url(../img/icon/icon_sprite_sp_top.png?191202) no-repeat;
-webkit-background-size: 100px auto;
-moz-background-size: 100px auto;
background-size: 100px auto;
background-position: 0 -23px;
vertical-align: text-bottom;
margin-right: 3px;
}
.ContentsBoxRanking span.Ranking_icn02 {
background-position: -21px -23px;
}
.ContentsBoxRanking span.Ranking_icn03 {
background-position: -42px -23px;
}


/* ボタン */
.CommonBtn01,.CommonBtn02,.CommonBtn03 {
padding:12px 10px 0;
}
.CommonBtn01 a{
display:block;
width: 100%;
height: 45px;
padding: 16px 15px 15px;
color: #fff;
font-size: 0.875rem;
font-weight: 700;
background-color: #03a;
border: 0;
border-radius: 7px;
}
.CommonBtn02 a{
display:block;
width: 100%;
height: 45px;
padding: 16px 15px 15px;
color: #03a;
font-size: 0.875rem;
font-weight: 700;
background-color: #fff;
border: 1px solid #03a;
border-radius: 7px;
}
.CommonBtn03 a{
background-color:#fff;
border: 1px solid #999;
border-radius: 7px;
display:block;
height: 45px;
padding: 16px 15px 15px;
font-size: 0.875rem;
text-align: center;
font-weight: bold;
color: #444;
}


/*======================================
サポート導線 .InfoMenuArea
======================================*/
.InfoMenuArea {
padding-bottom: 23px;
}
ul.InfoMenuList {
border-top: 1px solid #e0e0e0;
}
ul.InfoMenuList > li{
background: #fff;
border-bottom: 1px solid #e0e0e0;
}
ul.InfoMenuList > li > a {
display: block;
font-size: 15px;
font-weight: normal;
color: #444;
letter-spacing: 0.03em;
line-height: 1.2;
padding: 15px 0 15px 58px;
}
ul.InfoMenuList > li[class*='InfoMenu'] > a {
position: relative;
padding-left: 40px;
padding-right: 22px;
}
ul.InfoMenuList > li[class*='InfoMenu'] > a:after {
content: '';
position: absolute;
top: 50%;
right: 10px;
display: block;
width: 7px;
height: 7px;
border-top: 2px solid #888;
border-right: 2px solid #888;
border-radius: 1px;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
z-index: 10;
}
ul.InfoMenuList > li[class*='InfoMenu'] > a:before {
content: '';
position: absolute;
top: 50%;
left: 12px;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
width: 20px;
height: 26px;
background-image: url(../img/icon/icon_drawmenulist.png?2018110902);
background-repeat: no-repeat;
background-size: 75px auto;
}
ul.InfoMenuList > li.InfoMenuFaq > a:before {
background-position: -5px -180px;
}
ul.InfoMenuList > li.InfoMenuOpinion > a:before {
background-position: -5px -453px;
width: 21px;
}

/*==============================================
ご意見・ご要望
==============================================*/
.OpinionBtn {
padding: 12px 10px;
max-width: 375px;
margin: auto;
}
.OpinionBtn > p {
font-size: 0.875rem;
margin-bottom: 12px;
text-align: center;
}
.OpinionBtn a {
background-color: #fff;
border: 1px solid #999;
border-radius: 7px;
display: block;
max-width: 260px;
height: 45px;
margin: auto;
padding: 16px 15px 15px;
font-size: 0.875rem;
text-align: center;
font-weight: bold;
color: #444;
}

@media only screen and (max-width: 340px){
.OpinionBtn > p {
font-size: 0.75rem;
}
}
/* =======================================================
障害告知
======================================================= */
.Infomation_Box {
margin: 0 10px 18px;
border-radius: 4px;
}
.Infomation_Box ul {
background: #fff;
border: 1px solid #e0e0e0;
border-radius: 4px;
}
.Infomation_Box ul li {
padding: 0;
}
.Infomation_Box ul li a {
padding: 8px 10px 10px;
display: block;
}
.Infomation_Box ul li a .Infomation_Txt {
position: relative;
padding-left: 26px;
}
.Infomation_Box ul li a svg {
position: absolute;
top: 2px;
left: 0;
}
.Infomation_Box ul li a .Infomation_Txt span {
display: inline-block;
color: #06389b;
font-size: 72.23%;
font-weight: bold;
line-height: 1.3;
}
.Information_Box_Trial ul li a .Infomation_Txt span{
color: #d04947;
font-weight: bold;
}

@media only screen and (min-width: 1025px) {
.Infomation_Box {
margin: 18px 0;
}
}
@media only screen and (min-width:768px){
.Infomation_Box ul li a:hover {
background: #f9f9f9;
text-decoration: none;
}
.Infomation_Box ul li a:hover .Infomation_Txt span {
color: #c53131;
text-decoration: underline;
}
}
/*==============================================
まとめバナー
==============================================*/
.BnrList01 {

}
.BnrList01 li + li {
margin-top: 10px;
}
.BnrList01 li img {
display: block;
width: 100%;
max-width: 300px;
margin: auto;
}
.BnrList01 li > a {
display: block;
}
@media only screen and (min-width:768px){
.BnrList01 li a:hover{
filter: alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
}
}

/*---------------------------------
ご意見
---------------------------------*/
.OpinionBox .OpinionBoxWrap{
padding:17px 14px 27px;
border:1px solid #D7D7D7;
border-radius: 4px;
}
.OpinionBox .OpinionBoxCheckTxt{
color:#444;
font-size:0.75rem;
font-weight: normal;
line-height:1.57;
}
.OpinionBox .SideOpinionBtn{
display: block;
text-align: center;
border:1px solid #888;
border-radius: 4px;
padding:16px 0;
margin-top:25px;
color:#444;
font-size:0.9375rem;
}
@media screen and (min-width: 768px){
.OpinionBox .SideOpinionBtn:hover{
color: #c53131;
background: #f9f9f9;
}
}
@media only screen and (max-width: 1024px) {
.OpinionBox{
display: none;
}
}

/*---------------------------------
tipstar_購入導線
---------------------------------*/
.tipstar_introBox{
width:94.75%;
margin: 0 auto 10px;
text-align: center;
border:1px solid #b53e38;
border-radius: 2px;
position: relative;
z-index: 100;
}
.tipstar_introBox a{
width:100%;
display: block;
padding:7px 0;
font-weight: bold;
position:relative;
}
.tipstar_introBox a:hover{
background: #f9f9f9;
text-decoration: none;
}
.tipstar_introBox a:after{
content:'';
width: 10px;
height: 10px;
border-top:2px solid #ce4b44;
border-right:2px solid #ce4b44;
position:absolute;
top:50%;
right:15px;
transform: rotate(45deg) translate(-50%,-50%);
}
.tipstar_introBox_text01{
margin-bottom:3px;
color:#666666;
font-size:61.11%;
}
.tipstar_introBox_text02{
color:#ce4b44;
font-size:77.77%;
}
.tipstar_introBox_inner{
position: relative;
display: inline-block;
}
.tipstar_introBox_icon01{
display:block;
width:25px;
height:25px;
position: absolute;
bottom:0;
left:-30px;
}
.tipstar_coopeBnr01,
.tipstar_coopeBnr02,
.tipstar_coopeBnr03 {
text-align: center;
margin-bottom: 20px;
}
.tipstar_coopeBnr01.umai ,
.tipstar_coopeBnr02.news_column{
margin-bottom: 0;
}
.tipstar_coopeBnr03.umai {
margin:20px 0;
}
.tipstar_coopeBnr03.db {
margin:0;
}
.tipstar_coopeBnr02.favorite {
margin-bottom: 20px;
}
.tipstar_coopeBnr02.regist {
margin-top: 20px;
}
.tipstar_coopeBnr02.regist + .Title_Sec{
margin-top:40px;
}
.tipstar_coopeBnr01 a,
.tipstar_coopeBnr02 a,
.tipstar_coopeBnr03 a{
display: inline-block;
}
.tipstar_coopeBnr01 a:hover,
.tipstar_coopeBnr02 a:hover,
.tipstar_coopeBnr03 a:hover{
filter: alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
}
